<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:xc="urn:xhtml-compiler"
  xc:news="yes"
  xml:lang="en">
<head>
  <title>HTML Purifier 2.1.4 released - News - HTML Purifier</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
  <meta name="Date" content="Sun, 18 May 2008 15:27:00 EST" />
</head>
<body>

<xi:include href="common-header.xml" xpointer="xpointer(/*/node())" />

<div id="main">
<h1 id="title">HTML Purifier 2.1.4 released</h1>

<div id="content">
  <p>
    This is a security and bugfix release for the HTML Purifier 2.1
    series, and should only be downloaded by developers stuck on
    <abbr>PHP</abbr> 4. <strong>Important:</strong> Please upgrade your
    libraries as quickly as
    possible. The vulnerability was discovered internally, and no known
    exploits have been found in the wild. This is the same vulnerability
    as was fixed in HTML Purifier 3.1.0.
  </p>
  <p>
    See <a href="http://htmlpurifier.org/svnroot/htmlpurifier/tags/2.1.4/NEWS">NEWS</a>
    for a complete changelog.
  </p>
</div>
</div>
</body>
</html>